@charset "utf-8";
/*-------------------- common --------------------*/
html {
    font-size: 62.5%;
}

body {
    font-size: 1.4rem;
    color: #000000;
    font-family: "Montserrat", sans-serif;
    line-height: 1.5;
    position: relative;
}

.ff_my{
    font-family: "メイリオ", "Meiryo","游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
}

.clear:after {
    display: block;
    content: "clear";
    width: 0;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.inner{
    width: 1100px;
    margin: 0 auto;
    max-width: 90%;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

img{
    max-width: 100%;
}

.fade {
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

header{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    background-color: #fff;
    border-bottom: 3px solid #1fc4dd;
}

.header_box{
    width: calc(550px + 50%);
    max-width: calc(100% - 10px);
    display: -webkit-flex;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    margin: 0 0 0 auto;
}

.header_box a{
    display: block;
    text-decoration: none;
    font-weight: bold;
}

.header_box a img{
    display: block;
}

.header_box .header_left>.logo-list{
    display: -webkit-flex;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.header_box .header_left>.logo-list>li:not(:last-of-type){
    margin-right: 22px;
}

.header_box .header_left>.logo-list a{
    display: inline-block;
}

@media only screen and (min-width: 1025px){
    .header_box .header_left>.logo-list a:hover{
        opacity: 0.7;
    }
}

.header_box .header_left .list-level1{
    display: -webkit-flex;
    display: flex;
}

.header_box .header_left .list-level1>li:not(:last-of-type){
    margin-right: 26px;
}

.header_box .header_left .list-level1>li>a{
    font-size: 1.6rem;
    color: #1fc4dd;
    padding: 0 12px 10px;
    text-align: center;
}

.header_box .header_left .list-level1>li{
    position: relative;
}

.header_box .header_left .list-level1>li:hover .list-level2{
    display: block;
}

.header_box .header_left .list-level2{
    display: none;
    position: absolute;
    width: 100%;
}

.header_box .header_left .list-level2>li{
    width: 100%;
}

.header_box .header_left .list-level2>li:not(:last-of-type){
    border-bottom: 1px solid #fff;
}

.header_box .header_left .list-level2>li>a{
    width: 100%;
    font-size: 1.4rem;
    padding: 10px 16px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    background-color: #1fc4dd;
}

@media only screen and (min-width: 1025px){
    .header_box .header_left .list-level2>li>a:hover{
        opacity: 0.7;
    }
}

.header_box .header_right{
    width: 258px;
    flex: none;
    background-color: #1fc4dd;
    padding: 0 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: 10px;
}

.header_box .header_right>a{
    width: 230px;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    height: 53px;
    line-height: 1;
    letter-spacing: 1px;
    padding: 0 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1.6rem;
}

@media only screen and (min-width: 1025px){
    .header_box .header_right>a:hover{
        opacity: 0.7;
    }
}

.header_box .header_right>a:first-of-type{
    border-bottom: 1px solid #fff;
}

.header_box .header_right>a>img{
    margin-right: 9px;
}

.d-menu {
    display: none;
    position: relative;
    z-index: 99;
    width: 50px;
    height: 50px;
    margin: 0 0 0 auto;
    cursor: pointer;
}

.panel-btn {
    display: block;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-color: #1fc4dd;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.panel-btn-icon {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 28px;
    height: 2px;
    margin: -1px 0 0 -14px;
    background: #fff;
    transition: .2s;
}

.panel-btn-icon:before,
.panel-btn-icon:after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 28px;
    height: 2px;
    background: #fff;
    transition: .3s;
}

.panel-btn-icon:before {
    margin-top: -10px;
}

.panel-btn-icon:after {
    margin-top: 8px;
}

.panel-btn .close:before, .panel-btn .close:after {
    margin-top: 0;
}

.panel-btn .close {
    background: transparent;
}

.panel-btn .close:before {
    -ms-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.panel-btn .close:after {
    -ms-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
footer{
    background-color: #1fc4dd;
    padding-bottom: 82px;
}

footer .list{
    padding: 90px 0 85px;
    border-bottom: 1px solid #fff;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
}

footer .list>li{
    margin: 0 33px;
    text-align: center;
}

footer .list>li a{
    font-size: 1.6rem;
    text-decoration: none;
    color: #fff;
    border-bottom: 1px solid transparent;
}

@media only screen and (min-width: 1025px){
    footer .list>li a:hover{
        border-bottom: 1px solid #fff;
    }
}

.page_top{
    display: none;
    position: fixed;
    z-index: 2;
    right: calc(50% - 636px);
    bottom: 256px;
    padding: 4px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #fff;
    box-shadow: 0 0 13px rgba(14,139,158,0.3);
}

.page_top span{
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 42px;
    height: 42px;
    border: 1px solid #1fc4dd;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

@media only screen and (max-width: 1366px){
    .page_top{
        right: 20px;
        bottom: 174px;
    }

    .header_box .header_left .list-level1>li>a{
        font-size: 1.5rem;
    }

    .header_box .header_right>a {
        width: 220px;
        font-size: 1.5rem;
    }
}

@media only screen and (max-width: 1110px){
    .header_box .header_left .list-level1>li:not(:last-of-type) {
        margin-right: 12px;
    }

    .header_box .header_left .list-level1>li>a {
        padding: 0 8px 10px;
    }
}

@media only screen and (max-width: 1024px){

    header {
        padding: 20px 5%;
    }

    .d-menu{
        display: block;
    }

    .header_position{
        display: none;
        position: fixed;
        z-index: 999;
        width: 100%;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        background-color: #ffffff;
        overflow-y: auto;
        max-width: 100%;
    }

    .header_box{
        display: block;
        width: 100%;
        max-width: 100%;
    }

    .header_box .header_left>.logo-list{
        margin-bottom: 0;
    }

    .header_box .header_left>.logo-list,
    .header_box .header_left .list-level1{
        display: block;
    }

    .header_box .header_left .list-level1{
        border-top: 1px solid #1fc4dd;
    }

    .header_box .header_left .list-level1>li{
        margin-right: 0 !important;
        border-bottom: 1px solid #1fc4dd;
        text-align: center;
    }

    .header_box .header_left>.logo-list{
        padding-top: 15px;
    }

    .header_box .header_left>.logo-list>li{
        padding: 0 10px;
        font-size: 0;
        text-align: center;
        margin-bottom: 15px;
    }

    .header_box .header_left>.logo-list>li:not(:last-of-type) {
        margin-right: 0;
    }

    .header_box .header_left .list-level2{
        padding: 0 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .header_box .header_left .list-level2>li{
        border-top: 1px solid #1fc4dd;
        border-bottom: none;
    }

    .header_box .header_left .list-level1>li>a{
        padding: 15px 10px;
    }

    .header_box .header_left .list-level2>li>a{
        background-color: rgba(31,196,211,0.1);
        color: #1fc4dd;
        padding: 8px 10px;
    }

    .header_box .header_left .list-level2{
        display: block;
        position: static;
    }

    .header_box .header_right {
        width: 100%;
        margin-left: 0;
    }

    .header_box .header_right>a{
        width: 100%;
        padding: 0;
    }

}

@media only screen and (max-width: 1023px){
    footer .list {
        padding: 60px 0 55px;
    }

    footer .list>li {
        margin: 0 15px;
    }

    footer {
        padding-bottom: 60px;
    }
}

@media only screen and (max-width: 767px){

    header{
        padding: 15px 5%;
    }

    footer .list{
        display: block;
    }

    footer .list>li{
        margin: 0;
        text-align: left;
    }

    footer .list {
        padding: 60px 0 30px;
    }

    .page_top{
        bottom: 221px;
    }
}

@media only screen and (max-width: 480px){
    .d-menu {
        width: 40px;
        height: 40px;
    }

    .panel-btn {
        width: 40px;
        height: 40px;
    }

    .panel-btn-icon {
        width: 18px;
        margin: -1px 0 0 -9px;
    }

    .panel-btn-icon:before,
    .panel-btn-icon:after {
        width: 18px;
    }

    .panel-btn-icon:before {
        margin-top: -8px;
    }

    .panel-btn-icon:after {
        margin-top: 6px;
    }

    header {
        padding: 10px 5%;
        border-bottom: 2px solid #1fc4dd;
    }

    .header_box .header_left .list-level1>li>a {
        padding: 12px 10px;
    }

    .header_box .header_left .list-level2>li>a {
        padding: 5px 10px;
    }

    .header_box .header_right>a {
        height: 48px;
    }

    footer .list {
        padding: 50px 0 20px;
    }

    footer {
        padding-bottom: 50px;
    }

    .page_top{
        padding: 3px;
        bottom: 194px;
    }

    .page_top span {
        width: 38px;
        height: 38px;
    }

    .page_top span img{
        width: 15px;
    }

}